Subject: Re: mpc5200b and floating point

From: Sascha Hauer <[email-masked]>
Date: Mon, 3 Apr 2006 12:10:43 +0200

On Fri, Mar 31, 2006 at 03:36:20PM +0200, Sascha Hauer wrote:
> Hi,
> 
> I'm working with a mpc5200b custom board and I'm trying to run an
> application with floating point. All floating point variables seem to
> zero all the time. Since I'm not very familiar with powerpc it might be
> something stupid I have overlooked.
> Any hints?

The problem turned out to be toolchain related. We chrooted into the
rootfs on an Ibook, same problem there. I'll take a closer look in my
toochain.

Thank you for your replies,

Sascha Hauer